Subject: bug#39708: nfs-service-type broken: rpc.mountd respawns too quickly

From: Maxim Cournoyer <[email-masked]>
Date: Sat, 07 Mar 2020 22:41:06 -0500

Hi again,

Another note: Even with 'herd status rpc.mountd' reporting that it is
stopped and disabled, and 'pidof rpc.mountd' showing 6 processes, the
NFS service manages to work, at least for the very limited testing I've
done.

So, at least, it should be usable even though the Shepherd handling of
rpc.mountd needs to be fixed.

Maxim